@charset "UTF-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFF;
	color: #3a0f03;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width:100%;
	margin:0;
}
p {
    line-height: 1.6;
    margin: 0;
    padding: 0;
}
.clearfix {
	clear: both;
}
.headClearfix{
	clear: both;
}
.headMt{
	margin-top:54px;
}
a img.linkimg{
background:none!important;
-webkit-transition: 0.3s ease-in-out;  
-moz-transition: 0.3s ease-in-out; 
-o-transition: 0.3s ease-in-out;  
transition: 0.3s ease-in-out;  
}
a:hover img.linkimg{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background:none!important;
}
.imground{
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.imground8{
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.imgshadow{
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
.imgCenter{
	width:100%;
	height:auto;
	float:left;
	display:block;
	text-align:center;
}
.imgLeft{
	width:100%;
	height:auto;
	float:left;
	display:block;
}
.onPc{
	display:block;
}
.onSmt{
	display:none;
}
/* Space */
.mt0{ margin-top:0;}
.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}

.mr0{ margin-right:0;}
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}

.mb0{ margin-bottom:0;}
.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}

.ml0{ margin-left:0;}
.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}

.mW05{ margin:0 5px;}
.mW10{ margin:0 10px;}
.mW15{ margin:0 15px;}
.mW20{ margin:0 20px;}
.mW30{ margin:0 30px;}

.pt0{ padding-top:0;}
.pt02{ padding-top:2px;}
.pt03{ padding-top:3px;}
.pt04{ padding-top:4px;}
.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}

.pr0{ padding-right:0;}
.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}

.pb0{ padding-bottom:0;}
.pb03{ padding-bottom:3px;}
.pb04{ padding-bottom:4px;}
.pb05{ padding-bottom:5px;}
.pb07{ padding-bottom:7px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}
.pb60{ padding-bottom:60px;}

.pl0{ padding-left:0;}
.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}

.pW05{ padding:0 5px;}
.pW10{ padding:0 10px;}
.pW15{ padding:0 15px;}
.pW20{ padding:0 20px;}
.pW30{ padding:0 30px;}

.pd05{ padding: 5px;}
.pd10{ padding: 10px;}
.pd15{ padding: 15px;}
.pd20{ padding: 20px;}
/* Space */
.box960{
	width:960px;
	display:table;
	height:auto;
	margin: 0 auto;
}
.box1080{
	width:1080px;
	display:table;
	height:auto;
	margin: 0 auto;
}

.navBar{
	height: 40px;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#6a3906;
	z-index:1000;
}
.navFixed {
	position: fixed;
	top: 0;
}

.navBox {
	width: 1080px;
	height: 40px;
	float: left;
	display:table;
	margin-bottom:-3px;
}
.navBox li {
	float: left;
	list-style: none;
	height: 40px;
	font-size:12px;
	line-height:40px;
	color:#FFF;
	display:inline-block;
	text-align:center;
	width:auto;
}
.navBox li a {
	color: #FFF;
	text-decoration: none;
	display:inline-block;
	letter-spacing:0.1em;
	height: 40px;
	font-size:12px;
	line-height:40px;
	width:auto;
	transition: all 0.5s ease 0s;
	padding-left:20px;
	padding-right:20px;
}
.navBox li a:hover {
	color: #FFF;
	text-decoration: none;
	display: inline-block;
	background-color: #541D0F;
}

.copyright{
	font-size: 11px;
	text-align: right;
	float:left;
	width: 50%;
	display:table;
	color:#6a3906;
	margin-top:45px;
	margin-bottom:20px;
}
.contentBox {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#FFFFFF;
}
.contentBoxYellow {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#faf8ed;
}
.contentBoxYellow02 {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#f6cd5b;
}

.contentBoxBar {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#f8e9a1;
}
/* demo */
.header {
	height: 80px;
	width: 100%;
	margin: 0 auto;
	display:table;
	border-bottom:#e7b600 1px solid;
}
.headBox{
	width:1080px;
	text-align:center;
	margin-bottom:30px;
	margin:0 auto;
}
.headLogo{
	width:100%;
	height:auto;
	display:table;
	float:left;
	margin-top:10px;
	text-align:center;
}
.headLogo img{
	width:auto;
	height:60px;
}
.headTel{
	width:600px;
	height:auto;
	float:right;
	display:block;
	margin-top:10px;
	text-align:right;
}
.headTel ul{
	width:350px;
	height:auto;
	float:right;
	display:block;
}
.headTel li{
	width:25%;
	height:auto;
	float:right;
	display:block;
	text-align:center;
	padding-top:10px;
	transition-property: all;
transition: 0.2s ease;
}
.headTel li:hover{
	opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
.headTel li span{
	width:100%;
	height:auto;
	float:right;
	display:block;
	text-align:center;
	font-size:11px;
	margin-top:5px;
	color:#6a3906;
}
.topTitle{
	width:328px;
	height:auto;
	display:table;
	float:left;
	margin-top:45px;
	color:#000;
	margin-left:10px;
	display:none;
}
.topSlideBox {
    float: left;
    margin-bottom: 0;
    min-height: 600px;
    width: 100%;
	background-color:#FFF;
}

.main960{
	width:960px;
	margin:0 auto;
}
.content800{
	width:800px;
	margin-left:80px;
	margin-right:80px;
	float:left;
}
.content900{
	width:900px;
	margin-left:30px;
	margin-right:30px;
	float:left;
}
.greetingTitle{
	width:100%;
	font-size:24px;
	line-height:40px;
	text-align:center;
	border-bottom:#ffcd0f 1px dotted;
	margin-top:50px;
	padding-bottom:20px;
	color:#f08200;
	letter-spacing:0.3em;
	margin-bottom:30px;
	float:left;
	font-weight:bold;
}
.greetingdemo{
	width:800px;
	float:left;
	margin-bottom:80px;
}
.topicsBoxBd{
	width: 328px;
	height: 228px;
	border: #ffcd0f 1px solid;
	float: left;
	overflow-y: scroll;
	margin-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}

.feedText{
	width:100%;
	font-size:12px;
	line-height:20px;
	border-bottom:#643d22 1px dotted;
	padding-bottom:10px;
	color:#643d22;
	letter-spacing:0.1em;
	margin-bottom:10px;
	float:left;
}
.profBox{
	width: 220px;
	float: left;
	margin-bottom: 50px;
	word-wrap: break-word;
	margin-right:50px;
	height:auto;
}
.profBoxR {
    float: left;
    margin-bottom: 30px;
    width: 630px;
	height:auto;
	margin-left:0px;
}

.topicsBox{
	width: 420px;
	float: left;
	margin-bottom: 50px;
	word-wrap: break-word;
	margin-right:30px;
	height:auto;
}
.topicsBoxR {
    float: left;
    margin-bottom: 30px;
    width: 420px;
	height:auto;
	margin-left:30px;
}
.topicTitle{
	width:100%;
	height:30px;
	font-size:12px;
	line-height:30px;
	color:#FFF;
	letter-spacing:0.1em;
	float:left;
	text-align:center;
	font-weight:normal;
	background-color: #290b03;
}
.topicTitleCenter{
	width:100%;
	font-size:24px;
	line-height:30px;
	color:#313131;
	letter-spacing:0.2em;
	margin-bottom:20px;
	float:left;
	font-weight:normal;
	text-align:center;
}
.topic30TitleCenter{
	width:100%;
	font-size:30px;
	line-height:40px;
	color:#000;
	letter-spacing:0.2em;
	margin-bottom:30px;
	margin-top:30px;
	float:left;
	text-align:center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
}
.topicText{
	font-size:12px;
	line-height:24px;
	color:#313131;
	letter-spacing:0.1em;
}
.clinicTitle{
	width:100%;
	font-size:18px;
	line-height:20px;
	color:#313131;
	letter-spacing:0.2em;
	margin-bottom:5px;
	float:left;
}
.clinicSubTitle {
    color: #999;
    float: left;
    font-size: 12px;
    letter-spacing: 0.1em;
    line-height: 20px;
    margin-bottom: 10px;
    width: 100%;
	font-weight:normal;
}
.topicsBox table {
    margin: 10px 0 10px;
    width: 418px;
	float:left;
}
.topicsBox table, .topicsBox span {
    color: #313131;
    font-size: 12px;
}
.topicsBox table th, .topicsBox table td {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-color: #313131 !important;
}
.topicsBox table th {
    padding: 5px 0;
}
table, th, td {
    border: 0 none;
    border-collapse: collapse;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}
.topicsBox table td {
    padding: 5px 6px;
    text-align: center;
    width: 18px;
}
.mapSection{
	width:100%;
	height:460px;
	position:relative;
	overflow:hidden;
	margin-bottom:0px;
	display:block;
}


.footer{
	width: 100%;
	height: auto;
	display: table;
}
.sitemapBox dl {
    float: left;
    margin-right: 33px;
    width: 200px;
}
.sitemapBox dt {
	font-size:14px;
	line-height:40px;
	color:#f08200;
	letter-spacing:0.2em;
}
.sitemapBox dd {
    border-bottom: 1px dotted;
    border-left: 1px dotted;
    margin-left: 1px;
	padding-left:10px;
	font-size:12px;
	line-height:40px;
	color:#ffcd0f;
	letter-spacing:0.2em;
}
.sitemapBox dd a {
	color:#ffcd0f;
	text-decoration:none;
}
.sitemapBox dd a:hover {
	color:#f08200;
	text-decoration:underline;
}

.contentBox{
	width:100%;
	height:auto;
	float:left;
	display:table;
}
.contentBoxGrey{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #F7F7F7;
}
.contentBoxBlack{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #000;
}
.contentBoxOrange{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #fff9ed;
}
.contentBoxSky{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #eafbff;
}
.contentBoxPink{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #ffedee;
}
.contentBoxBg01{
	width: 100%;
	height: 400px;
	float: left;
	display: table;
	background-color: #FFF;
	background-image: url(../images/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment:fixed;
}
.contentBoxBg02{
	width: 100%;
	height: 360px;
	float: left;
	display: table;
	background-color: #FFF;
	background-image: url(../images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.contentBoxTooth{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #FFF;
	background-image: url(../images/tooth_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.contentText{
	font-size:14px;
	line-height:24px;
	float:left;
	display:table;
	letter-spacing:0.1em;
	width:100%;
}

.moreBtn01{
	width:100%;
	height:44px;
	display:inline-block;
	float:left;
}
.moreBtn01 a{
	width:100%;
	height:44px;
	line-height:40px;
	display:inline-block;
	float:left;
	color:#000;
	text-align:center;
	text-decoration:none;
	letter-spacing:0.1em;
	font-size:16px;
	font-weight:bold;
	border:#000000 2px solid;
	-webkit-transition: 0.2s ease-in-out;  
	-moz-transition: 0.2s ease-in-out; 
	-o-transition: 0.2s ease-in-out;  
	transition: 0.2s ease-in-out; 
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
}
.moreBtn01 a:hover{
	background-color:#000;
	color:#FFF;
}
.newsBox {
    float: left;
	margin-top:15px;
    margin-bottom: 15px;
    width: 100%;
	height:auto;
}
.newsBoxL {
    float: left;
    width: 80px;
	height:auto;
	margin-right:20px;
}
.newsBoxR {
    float: left;
    width: 980px;
	height:auto;
}
.newsListBox{
	width:900px;
	height:auto;
	float:left;
	display:block;
}

.newsListBox dl{
	width:100%;
	height:auto;
	float:left;
	display:block;
	border-bottom:#d2d2d2 0px dotted;
}
.newsListBox dt{
	width:10%;
	height:auto;
	float:left;
	display:block;
	font-size:12px;
	line-height:30px;
	color:#0075a9;
	font-weight:bold;
}
.newsListBox dd{
	width:90%;
	height:auto;
	float:left;
	display:block;
	font-size:14px;
	line-height:30px;
	color:#3a0f03;
	letter-spacing:0.1em;
}
.newsListBox dd a{
	color:#3a0f03;
	text-decoration:none;
}
.newsListBox dd a:hover{
	color:#000;
	text-decoration:underline;
}
.newsListMoreBtn a{
	width:80px;
	height:30px;
	float:right;
	font-size:12px;
	line-height:30px;
	letter-spacing:0.1em;
	text-align:center;
	color:#3a0f03;
	text-decoration:none;
	-webkit-transition: 0.2s ease-in-out;  
	-moz-transition: 0.2s ease-in-out; 
	-o-transition: 0.2s ease-in-out;  
	transition: 0.2s ease-in-out; 
background-color:#faf8ed;

}
.newsListMoreBtn a:hover{
	background-color: #3a0f03;
	color: #FFFFFF;
}
.goTopBtn{
	width:52px;
	height:52px;
	display:block;
	position:fixed;
	right:5px;
	bottom:5px;
	z-index:1000;
}
.goTopBtn img{
	width:52px;
	height:52px;
}

.mainBox {
    display: table;
    float: left;
    height: auto;
    margin-right: 20px;
    margin-top: 40px;
    width:810px;
}
.mainBoxFull {
    display: table;
    float: left;
    height: auto;
    margin-top: 40px;
    width: 100%;
}
.sideBox {
    display: table;
    float: left;
    height: auto;
    margin-top: 40px;
    width: 250px;
}
.sideBox ul {
    display: table;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.sideBox li {
    color: #3a0f03;
    display: table;
    float: left;
    font-size: 12px;
	line-height:20px;
    margin-bottom: 5px;
    width: 100%;
	text-align:justify;
}
.sideBox li a {
    color: #3a0f03;
	font-size: 12px;
	line-height:20px;
	display:inline-block;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
}
.sideBox li a:hover {
    color: #3a0f03;
	text-decoration:underline;
}
.sideBox h2 {
    color: #3a0f03;
    display: table;
    float: left;
    font-size: 18px;
    height: 22px;
    letter-spacing: 0.1em;
    line-height: 22px;
	padding-bottom:5px;
    margin-bottom: 15px;
    width: 100%;
	border-bottom:#e7b600 2px solid;
}
.newsTitle{
	color: #000;
    display: table;
    float: left;
    font-size: 22px;
    font-weight: bold;
    height: 22px;
    letter-spacing: 0.1em;
    line-height: 22px;
	padding-bottom:5px;
    margin-bottom: 5px;
    width: 100%;
	border-bottom:#e7b600 2px solid;
}
.newsDay{
	width:100%;
	height:20px;
	display: table;
	float:left;
	font-size:12px;
	line-height:20px;
	margin-bottom:10px;
	color: #999;
}
.newsDay a{
	color: #999;
	text-decoration:none;
}
.newsDay a:hover{
	text-decoration:underline;
}
.blogListTitle{
	color: #000;
    display: table;
    float: left;
    font-size: 22px;
    font-weight: bold;
    height: 22px;
    letter-spacing: 0.1em;
    line-height: 22px;
	padding-bottom:5px;
    margin-bottom: 15px;
    width: 100%;
	border-bottom:#000 1px solid;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
}
.blogListBox{
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-top:10px;
}
.blogListBox dl{
	width:100%;
	height:auto;
	float:left;
	display:block;
	border-bottom:#e6deb2 1px dotted;
	padding-bottom:10px;
	margin-bottom:10px;
}
.blogListBox dt{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:12px;
	line-height:20px;
	color:#a3d142;
	font-weight:bold;
}
.blogListBox dd{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:16px;
	line-height:22px;
	color:#3a0f03;
	letter-spacing:0.1em;
}
.blogListBox dd a{
	color:#3a0f03;
	text-decoration:none;
}
.blogListBox dd a:hover{
	color:#3a0f03;
	text-decoration:underline;
}
.prevBtn{
	width:100px;
	height:36px;
	float:left;
	display:inline-block;
}
.prevBtn a{
	width:100%;
	height:36px;
	display:inline-block;
	text-align:center;
	line-height:36px;
	font-size:12px;
	background-color:#fdb41e;
	color:#FFF;
	text-decoration:none;
}
.prevBtn a:hover{
	background-color:#FDC95F;
	color:#FFF;
}
.nextBtn{
	width:100px;
	height:36px;
	float:right;
	display:inline-block;
}
.nextBtn a{
	width:100%;
	height:36px;
	display:inline-block;
	text-align:center;
	line-height:36px;
	font-size:12px;
	background-color:#fdb41e;
	color:#FFF;
	text-decoration:none;
}
.nextBtn a:hover{
	background-color: #FDC95F;
	color: #FFF;
}
.lineGold {
    border-bottom: 1px solid #e6deb2;
    display: block;
    float: left;
    height: 1px;
    width: 100%;
}
.lineFoot {
    border-bottom: 2px solid #e7b600;
    display: block;
    float: left;
    height: 1px;
    width: 100%;
}
.lineDot {
	border-bottom: 1px dotted #E6DEB2;
	display: block;
	float: left;
	height: 1px;
	width: 100%;
}
.postBox {
    display: table;
    float: left;
    height: auto;
    width: 100%;
}
.postBox p {
    color: #3a0f03;
    display: block;
    float: left;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 22px;
    margin-bottom: 20px;
    text-align: justify;
    width: 100%;
}
.text12 {
    display: table;
    float: left;
    font-size: 12px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    width: 100%;
}
.text14 {
    display: table;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 22px;
    width: 100%;
	text-align:justify;
}

.text16 {
    display: table;
    float: left;
    font-size: 16px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 22px;
    width: 100%;
}
.text16Center {
    display: table;
    float: left;
    font-size: 16px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 22px;
    width: 100%;
	text-align:center;
}
.text24 {
    display: table;
    float: left;
    font-size: 24px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 30px;
    width: 100%;
}

/* mailform */
.mailFormBox{
	height: auto;
	width: 100%;
	float:left;
	display:table;
}
.mailFormBox dl{
	height: auto;
	width: 100%;
	float:left;
	display:table;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:0px;
	padding-right:0px;
}
.mailFormBox dt{
	height: auto;
	width: 260px;
	float:left;
	display:table;
}
.mailFormBox dd{
	height: auto;
	width: 700px;
	float:left;
	display:table;
	font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 20px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.sisetuSelect span.wpcf7-list-item {
	width:100%;
	float:left;
	margin-bottom:5px;
}
.textFormS{
	background-color: #FFF;
    border: 1px solid #d9d2e4;
    border-radius: 0;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
    padding: 5px;
}
.textFormSs{
	background-color: #FFF;
    border: 1px solid #d9d2e4;
    border-radius: 0;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
    padding: 5px;
}
.textFormL{
	background-color: #FFF;
    border: 1px solid #d9d2e4;
    border-radius: 0;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
    padding: 5px;
}

.textBoxS {
    background-color: #fff;
    border: 1px solid #d9d2e4;
    color: #000;
    font-size: 14px;
    line-height: 22px;
    padding: 10px;
	width:90%;
}
.ancheTitle {
    border-left: 4px solid #404c86;
    display: table;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 18px;
    letter-spacing: 0.1em;
    line-height: 18px;
    margin-top: 2px;
	margin-bottom:20px;
    padding-left: 10px;
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.ancheBox{
	height: auto;
	width: 100%;
	float:left;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	font-size:14px;
	line-height:22px;
	margin-bottom:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.formSubmitBtn{
	width:300px;
	height:auto;
	margin:0 auto;
	display:table;
	padding-top:30px;
}
.formRedBtn {
    background-color: #000;
    border: 0 solid #004186;
    border-radius: 0px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    letter-spacing: 0.1em;
    line-height: 50px;
    padding: 0;
    text-align: center;
    width: 300px;
	-webkit-appearance: none;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.redText14 {
    color: #a12e44;
    display: table;
    float: left;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    text-align: justify;
    width: 100%;
}
.redText12 {
    color: #a12e44;
    display: table;
    float: left;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 12px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    text-align: justify;
    width: 100%;
}
.redText14Center {
    color: #a12e44;
    display: table;
    float: left;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    text-align: center;
    width: 100%;
}
.nameForm{
	width:auto;
	height:auto;
	float:left;
	display:block;
	padding-right:15px;
}
.recBox {
    display: table;
    float: left;
    height: auto;
    margin-bottom: 20px;
    margin-top: 0px;
    width: 100%;
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.barTitle {
    box-sizing: border-box;
    display: table;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 14px;
    letter-spacing: 0.1em;
    line-height: 14px;
    margin-top: 2px;
    width: 100%;
}
/* mailform */

.secBox01 {
    background-color: #fff;
    background-image: url("../images/sec_bg01.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    display: table;
    height: 640px;
    margin: 0 auto;
    width: 100%;
}
.secBox02 {
    background-color: #fff;
    background-image: url("../images/sec_bg02.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    display: table;
    height: 588px;
    margin: 0 auto;
    width: 100%;
}
.title24Center{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:24px;
	line-height:30px;
	text-align:center;
	letter-spacing:0.2em;
	font-weight:bold;
	color:#f08200;
	margin-top:30px;
	margin-bottom:30px;
}
.pointTooth{
	width:100%;
	height:104px;
	display:block;
	text-align:center;
	position:relative;
	top:-50px;
	margin-bottom:-50px;
}
.topImageBox {
	height: 600px;
	width: 100%;
	margin: 0 auto;
	display: table;
	float:left;
	background-color: #FFF;
}
.topBnBox {
	height: 600px;
	width: 100%;
	margin: 0;
	float:right;
	display:inline-block;
	background-color:#FFF;
	background-image: url(../images/top_bn01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	max-width:800px;
}
.bnBox {
	height: 600px;
	width: 50%;
	margin: 0 auto;
	display:table;
	float:left;
}
.bnBox01 {
	height: 300px;
	width: 50%;
	margin: 0;
	float:left;
	display:inline-block;
	background-color:#FFF;
	background-image: url(../images/no_image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:416.67px 300px;
	max-width:400px;
	transition-property: all;
	transition: 0.2s ease;
}
.bnBox01:hover {
	opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
.bnBox02 {
	height: 300px;
	width: 50%;
	margin: 0;
	float:left;
	display:inline-block;
	background-color:#FFF;
	background-image: url(../images/bn02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	max-width:400px;
}
.bnBox03 {
	height: 300px;
	width: 50%;
	margin: 0;
	float:left;
	display:inline-block;
	background-color:#FFF;
	background-image: url(../images/bn03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	max-width:400px;
}
.bnBox04 {
	height: 300px;
	width: 50%;
	margin: 0;
	float:left;
	display:inline-block;
	background-color:#FFF;
	background-image: url(../images/bn04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	max-width:400px;
}
.topicTitleBox{
	height: 64px;
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 6px;
	float: left;
	display: inline-block;
	background-color: rgba(241,235,200,0.75);
	margin-top: 212px;
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
	font-weight: bold;
	color:#3a0f03;
}
.topicTitleBox a{
}
.topicCat{
	width:100%;
	height:18px;
	float:right;
	text-align:right;
}
.topicCatOrange{
	background-color: #fdb41e;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 100px;
}
.topicCatPink{
	background-color: #ee5d8a;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 100px;
}
.topicCatSky{
	background-color: #37bae2;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 100px;
}
.topicCatGreen{
	background-color: #a3d142;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 100px;
}
.topicCatBrown{
	background-color: #7e6b5a;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 100px;
}
.topicCatPurple{
	background-color: #d540be;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    width: 100px;
}
.keyTitle{
	width:270px;
	height:auto;
	float:left;
	display:block;
	font-size:16px;
	letter-spacing:0.1em;
	line-height:40px;
	font-weight: bold;
}

.footMenuBox{
	width:50%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:30px;
	margin-top:50px;
}
.footTitle{
	width:100%;
	height:18px;
	float:left;
	display:block;
	font-size:14px;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#fdb41e;
}
.footMenu {
    display: table;
    float: left;
    height: auto;
    margin-top: 20px;
    width: 50%;
}
.footMenu ul {
    display: inline-block;
    float: left;
    height: auto;
    width: 100%;
}
.footMenu li {
    display: inline-block;
    float: left;
    height: auto;
    width: 100%;
	line-height:24px;
	font-size:12px;
	color:#6a3906;
}
.footMenu li a{
	color:#6a3906;
	text-decoration:none;
	line-height:24px;
}
.footMenu li a:hover{
	color: #fdb41e;
	text-decoration: underline;
}
.footImg{
	width:50%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:15px;
	margin-top:15px;
}
.footImg img{
	width:auto;
	height:40px;
	float:left;
}
.footAddress{
	width:50%;
	height:auto;
	float:left;
	display:block;
	line-height:20px;
	font-size:12px;
	color:#6a3906;
	margin-top:20px;
}
.mapInfo{
	width:240px;
	height:auto;
	display:block;
	background-color:#faf8ed;
	position:absolute;
	right:40px;
	bottom:20px;
}
.mapAddress{
	width:220px;
	height:auto;
	float:left;
	display:block;
	padding:10px;
	font-size:11px;
	line-height:16px;
	font-weight:noraml;
	color:#3a0f03;
	letter-spacing:0.1em;
}
.mapBtn{
	width:240px;
	height:40px;
	float:left;
	display:block;
}
.mapBtn img{
	float:left;
}
.halfBox{
	width:50%;
	height:auto;
	float:left;
	display:block;
	min-height:30px;
	margin-top:60px;
}
.lineTitleYellow{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:30px;
	line-height:36px;
	color:#e7b600;
	letter-spacing:0.1em;
	border-bottom:#e7b600 1px solid;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
	padding-bottom:10px;
	margin-bottom:20px;
	font-weight:bold;
}
.title24{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:24px;
	line-height:36px;
	letter-spacing:0.1em;
	font-weight:bold;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
}
.text14 p{
	margin-bottom:20px;
	padding-left:1em;
	text-indent:-1em;
	line-height:20px;
}
.secBtn01{
	width:250px;
	height:60px;
	float:left;
	display:inline-block;
	margin-right:20px;
	margin-top:10px;
}
.secBtn01 a{
	width:100%;
	height:60px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:60px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#fdb41e;
	background-image: url(../images/right_arrow_wht.png);
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn01 a:hover{
	background-color: #FDC759;
	background-position: 225px center;
}
.secBtn02{
	width:250px;
	height:60px;
	float:left;
	display:inline-block;
	margin-right:0px;
	margin-top:10px;
}
.secBtn02 a{
	width:100%;
	height:60px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:60px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#a3d142;
	background-image: url(../images/right_arrow_wht.png);
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn02 a:hover{
	background-color: #B6DA6A;
	background-position: 225px center;
}
.secBtn03{
	width:250px;
	height:60px;
	float:left;
	display:inline-block;
	margin-right:20px;
	margin-top:10px;
}
.secBtn03 a{
	width:100%;
	height:60px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:60px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#37bae2;
	background-image: url(../images/right_arrow_wht.png);
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn03 a:hover{
	background-color: #6BCCE9;
	background-position: 225px center;
}
.secBtn04{
	width:250px;
	height:60px;
	float:left;
	display:inline-block;
	margin-right:0px;
	margin-top:10px;
}
.secBtn04 a{
	width:100%;
	height:60px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:60px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#fe7282;
	background-image: url(../images/right_arrow_wht.png);
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn04 a:hover{
	background-color: #FE99A5;
	background-position: 225px center;
}
.postMoreBtn{
	width:100%;
	height:40px;
	float:left;
	display:inline-block;
	margin-top:10px;
	text-align:center;
	margin-bottom:60px;
}
.postMoreBtn a{
	width:250px;
	height:40px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#f08200;
	transition-property: all;
	transition: 0.2s ease;
}
.postMoreBtn a:hover{
	background-color: #FDC759;
}
.columnBox{
	width:250px;
	height:400px;
	display:inline-block;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:30px;
	transition-property: all;
	transition: 0.2s ease;
}
.columnBox:hover{
	background-color: #F1EFE1;
	opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
.columnPh{
	width:250px;
	height:180px;
	float:left;
	margin-bottom:5px;
	display:block;
	overflow: hidden;
}
.columnPh img{
	width:250px;
	height:180px;
}

.category-81 .columnPh img{
	width:auto;
	height:180px;
}

.columnDay{
	width:100%;
	height:24px;
	float:left;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:24px;
	color:#e7b600;
}
.columnTitle{
	width:100%;
	height:50px;
	float:left;
	display:block;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	color: #3a0f03;
	text-align:justify;
	border-bottom: #e7b600 1px solid;
	margin-bottom:10px;
}
.columnTitle a{
	color: #3a0f03;
	text-decoration:none;
}
.columnText{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:12px;
	line-height:18px;
	color: #3a0f03;
	text-align:justify;
}
.columnText a{
	color: #3a0f03;
	text-decoration:none;
}
.newMark{
	width:50px;
	height:16px;
	float:right;
	display:inline-block;
	font-size:9px;
	line-height:16px;
	margin-top:3px;
	margin-bottom:3px;
	color:#FFF;
	background-color:#fe7282;
	text-align:center;
}
.cateLabelBrown {
    background-color: #ac6a00;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.cateLabelOrange {
    background-color: #fdb41e;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.cateLabelPink {
    background-color: #ee5d8a;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.cateLabelSky {
    background-color: #37bae2;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.cateLabelGreen {
    background-color: #a3d142;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.cateLabelPurple {
    background-color: #d540be;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.cateLabelRed {
    background-color: #cb212e;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    position: relative;
    right: 0;
    text-align: center;
    top: 20px;
    width: 100px;
}
.owndDay{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#3a0f03;	
}
.owndTitle{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:24px;
	line-height:30px;
	font-weight:bold;
	letter-spacing:0.05em;
	color:#FFF;
	border-bottom: 0px solid #0e4d81;
    border-left: 0px solid #0e4d81;
    margin: 0px;
    padding: 0px;
}
.owndTitleBox {
    background-color: #fdb41e;
    display: block;
    float: left;
    height: auto;
    padding: 10px;
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom:10px;
}
.owndSingle h2{
	width:100%;
	height:auto;
	float:left;
	display:block;
	padding:10px;
	background-color:#faf8ed;
	font-size:22px;
	line-height:26px;
	color:#3a0f03;
	border-left:#fdb41e 4px solid;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.owndSingle h3{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:18px;
	line-height:24px;
	color:#3a0f03;
	border-bottom:#e7b600 2px solid;
	margin-bottom:15px;
	letter-spacing:0.1em;
	padding-bottom:5px;
}
.owndSingle h4{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:18px;
	line-height:18px;
	color:#3a0f03;
	margin-bottom:15px;
	letter-spacing:0.05em;
	background-image: url(../images/point_green.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.topTagBox{
	display: block;
    float: left;
    font-size: 12px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 40px;
    width: 810px;
}
.topTagBox a{
	display: block;
    float: left;
    font-size: 12px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 40px;
	background-color:#faf8ed;
	color: #3a0f03;
	padding-left:15px;
	padding-right:15px;
	margin-right:10px;
	margin-bottom:10px;
	text-decoration:none;
	-webkit-transition: 0.2s ease-in-out;  
	-moz-transition: 0.2s ease-in-out; 
	-o-transition: 0.2s ease-in-out;  
	transition: 0.2s ease-in-out;  
}
.topTagBox a:hover{
	background-color:#fdb41e;
	color:#FFFFFF;
}
.tagBox{
	width:100%;
	height: auto;
	float: left;
	display: block;
	background-image: url(../images/tag_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:20px 20px;
	margin-top:5px;
	margin-bottom:10px;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.tagBlue a{
	width: auto;
	height: 20px;;
	float: left;
	display: inline-block;
	font-size:11px;
	line-height:20px;
	background:#37bae2;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	margin-right:5px;
	margin-bottom:5px;
	-webkit-transition: 0.2s ease-in-out;  
	-moz-transition: 0.2s ease-in-out; 
	-o-transition: 0.2s ease-in-out;  
	transition: 0.2s ease-in-out;  
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tagBlue a:hover{
	background-color: #fdb41e;
}
.kijiInfoBox {
	background-color: #faf8ed;
	display: table;
	float: left;
	height: auto;
	margin-bottom: 30px;
	margin-top: 20px;
	padding: 20px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.infoLeft {
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 8px;
    width: 20%;
	color:#1c100a;
}
.infoRight {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 22px;
    padding-bottom: 8px;
    width: 80%;
	color:#1c100a;
	font-weight:normal;
}
.infoRight a{
	width: auto;
	height: 22px;;
	float: left;
	display: inline-block;
	font-size:11px;
	line-height:22px;
	background:#a3d142;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	margin-right:5px;
	margin-bottom:5px;
	-webkit-transition: 0.2s ease-in-out;  
	-moz-transition: 0.2s ease-in-out; 
	-o-transition: 0.2s ease-in-out;  
	transition: 0.2s ease-in-out;  
	
}
.infoRight a:hover{
	color:#FFF;
	font-weight:normal;
	background:#fdb41e;
}
.kijiPh{
	width:40%;
	height:auto;
	float:left;
	display:block;
}
.kijiPh img{
	width:100%;
	height:auto;
}
.kijiText{
	width:58%;
	height:auto;
	float:left;
	display:block;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-align:justify;
	letter-spacing:0.1em;
	color:#3a0f03;
	margin-left:2%;
}
blockquote {
  
  border: 4px solid #f6cd5b;
  margin: 10px 0px 20px;
  padding: 10px 10px;
 
  width:100%;
	height:auto;
	float:left;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
.sideBox .wpp-list li {
	float:left;
	 width:100%;
	 height:auto;
	 border-bottom: 1px dotted #e6deb2;
}
.sideBox .wpp-list li img{
	float:left;
	 width:80px;
	 height:auto;
	 margin-right:10px;
	 
}
.sideBox .wpp-list li .wpp-post-title{
	float:right;
	 width:160px;
	 height:auto;
}
.relateTitle{
	width: 100%;
	height: auto;
	float: left;
	display: block;
	padding: 10px;
	background-color: #faf8ed;
	font-size: 22px;
	line-height: 26px;
	color: #3a0f03;
	border-left: #a3d142 4px solid;
	margin-top: 30px;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
}
#columnList .box1080{
	padding-top:40px;
	padding-bottom:40px;
}
#popularList .box1080{
	padding-bottom:0px;
}
.columnTitle24Center {
    color: #3a0f03;
    display: block;
    float: left;
    font-size: 24px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0.2em;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 0px;
    text-align: center;
    width: 100%;
}
.topicDay{
	  color: #e7b600;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    width: 100%;
}
.fbBoxL{
	width:500px;
	height:auto;
	display: block;
    float: left;
	margin-left:0px;
	margin-right:40px;
	margin-top:0px;
	margin-bottom:60px;
}
.fbBoxR{
	width:500px;
	height:auto;
	display: block;
    float: left;
	margin-left:40px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:60px;
}
.clinicBox{
	width:48%;
	height:auto;
	float:left;
	display:block;
	margin-right:2%;
	background-color:#FFF;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding:20px;
margin-top:60px;
margin-bottom:60px;
}
.clinicBoxR{
	width:48%;
	height:auto;
	float:left;
	display:block;
	margin-left:2%;
	background-color:#FFF;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding:20px;
margin-top:60px;
margin-bottom:60px;
}
.cnvClinicImg{
	width:100%;
	height:auto;
	float:left;
	display:block;
}
.cnvClinicImg img{
	width:auto;
	height:40px;
}
.cnvTel{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size: 22px;
    font-weight: bold;
	line-height:36px;
	margin-bottom:10px;
}
.cnvAddress{
	width:50%;
	height:136px;
	float:left;
	display:block;
	margin-right:2%;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding:12px 10px;
border:#e7b600 1px solid;
font-size: 12px;
    line-height: 18px;
}
.cnvBtn{
	width:48%;
	height:auto;
	float:left;
	display:block;
}
.cnvBtn img{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:0px;
}
.pageMg .box1080{
	padding-top:40px;
	padding-bottom:60px;
}
.catLabel{
	width: 100%;
	height: auto;
	float: left;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	color: #FFF;
	background-color: rgba(126,107,90,0.90);
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: -28px;
	position: relative;
	transition-property: all;
	transition: 0.2s ease;
}
.catLabel:hover{
	background-color: #e7b600;
}
.catLabelPink{
	width: 100%;
	height: auto;
	float: left;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	color: #FFF;
	background-color: rgba(238,93,138,0.90);
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: -28px;
	position: relative;
	transition-property: all;
	transition: 0.2s ease;
}
.catLabelPink:hover{
	background-color: #e7b600;
}
.columnTag{
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-top:5px;
}
.columnTag a {
    background: #e7b600 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 18px;
    line-height: 18px;
    margin-right: 5px;
	margin-bottom:5px;
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    width: auto;
}
.columnTag a:hover {
	opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
.yarpp-related a {
    font-weight: normal !important;
}
.yarpp-related .columnTitle a {
    font-weight: bold !important;
}
.catList{
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:30px;
}
.catList ul{
	width:100%;
	height:auto;
	float:left;
	display:block;
}
.catList li{
	width:12.5%;
	height:auto;
	float:left;
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.catList li a{
	color: #3a0f03;
    display: inline-block;
    float: left;
    font-size: 12px;
	width:88%;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-right: 6%;
	margin-left: 6%;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
	border-bottom:#7e6b5a 3px solid;
	font-weight:bold;
}
.catList li.pk a{
	border-bottom: #EE5D8A 3px solid;
}
.catList li a:hover{
	background-color:#faf8ed;
	border-bottom: #e7b600 3px solid;
}